Bug 65906 - perl-XML-Parser leaves empty directories after uninstallation
perl-XML-Parser leaves empty directories after uninstallation
Product: Red Hat Linux
Classification: Retired
Component: perl-XML-Parser (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
Depends On:
  Show dependency treegraph
Reported: 2002-06-03 19:57 EDT by Enrico Scholz
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:49:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2002-06-03 19:57:48 EDT
Description of Problem:

The package contains a lot of files but does not own the directories where
they are located. Thus, after deinstallation a lot of orphaned directories will

Version-Release number of selected component (if applicable):


Steps to Reproduce:

Execute the test at bug #65904 with the directory
Comment 1 Chip Turner 2002-06-04 12:47:16 EDT
fixed in rawhide
Comment 2 Red Hat Bugzilla 2006-02-21 13:49:00 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.